Bug 977908 - Package lays down files with Fedora in the name
Package lays down files with Fedora in the name
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Krishna Raman
libra bugs
:
Depends On: 977906
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 10:59 EDT by Jason DeTiberus
Modified: 2015-05-14 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 977906
Environment:
Last Closed: 2014-02-26 14:07:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason DeTiberus 2013-06-25 10:59:15 EDT
Description of problem:
The openshift-origin-broker package lays down a file that contain Fedora in the name: README.fedora16

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1. Install RPM
2. ls -l /var/www/openshift/broker/doc/README.Fedora16
3. Profit

Actual results:
File exists

Expected results:
File does not exist

Additional info:
Comment 1 Krishna Raman 2013-12-09 18:18:38 EST
File no longer exists
Comment 2 zhaozhanqi 2014-01-03 03:26:19 EST
check on openshift_origin on fedora19 , it has been fixed.

the file is not exist.


ls -l /var/www/openshift/broker/doc
ls: cannot access /var/www/openshift/broker/doc: No such file or directory

Note You need to log in before you can comment on or make changes to this bug.